=== debian/control ===
Source: node-clone-deep
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-for-own (>= 1.0.0)
 , node-is-plain-object (>= 2.0.4)
 , node-kind-of (>= 6.0.0)
 , node-is-extendable
Standards-Version: 4.1.3
Homepage: https://github.com/jonschlinkert/clone-deep
Vcs-Git: https://salsa.debian.org/js-team/node-clone-deep.git
Vcs-Browser: https://salsa.debian.org/js-team/node-clone-deep

Package: node-clone-deep
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-for-own (>= 1.0.0)
 , node-is-plain-object (>= 2.0.4)
 , node-kind-of (>= 6.0.0)
 , node-is-extendable
Description: Recursively (deep) clone JavaScript native types
 This module allows one to recursively (deep) clone JavaScript native types,
 like Object, Array, RegExp, Date as well as primitives.
 .
 Node.js is an event-based server-side JavaScript engine.
