=== debian/tests/control ===
Tests: require
Depends: node-clone-deep

Tests: upstream
Depends: @, mocha
