## node-clone-deep 4.0.1

=== debian/changelog ===
node-clone-deep (4.0.1-3) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Sat, 06 Nov 2021 16:18:27 +0100

node-clone-deep (4.0.1-2) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ lintian-brush ]
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Add ctype=nodejs to component(s)
  * Use dh-sequence-nodejs
  * Add fix for node-is-plain-object ≥ 5

 -- Xavier Guimard <yadd@debian.org>  Tue, 15 Dec 2020 08:53:50 +0100

node-clone-deep (4.0.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use uscan to install component shallow-clone
  * New upstream version 4.0.1
  * Switch test and install to pkg-js-tools
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Mon, 16 Dec 2019 23:02:04 +0100
