=== debian/control ===
Source: node-clone-deep
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , mocha <!nocheck>
 , node-for-own (>= 1.0.0) <!nocheck>
 , node-is-plain-object (>= 5.0.0~) <!nocheck>
 , node-kind-of (>= 6.0.0) <!nocheck>
 , node-is-extendable <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Homepage: https://github.com/jonschlinkert/clone-deep
Vcs-Git: https://salsa.debian.org/js-team/node-clone-deep.git
Vcs-Browser: https://salsa.debian.org/js-team/node-clone-deep
Rules-Requires-Root: no

Package: node-clone-deep
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-for-own (>= 1.0.0)
 , node-is-plain-object (>= 5.0.0~)
 , node-kind-of (>= 6.0.0)
 , node-is-extendable
Description: Recursively (deep) clone JavaScript native types
 This module allows one to recursively (deep) clone JavaScript native types,
 like Object, Array, RegExp, Date as well as primitives.
 .
 Node.js is an event-based server-side JavaScript engine.
