## node-clone-deep 4.0.1+~cs7.0.2

=== debian/changelog ===
node-clone-deep (4.0.1+~cs7.0.2-1) unstable; urgency=medium

  * Team upload
  * Drop dependency to nodejs
  * Update standards version to 4.6.1, no changes needed.
  * Embed typescript declarations and repack
  * Update copyright

 -- Yadd <yadd@debian.org>  Fri, 18 Nov 2022 17:16:53 +0100
