=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-clone-deep-$1/ \
 https://github.com/jonschlinkert/clone-deep/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
ctype=nodejs,\
component=shallow-clone,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-shallow-clone-$1/ \
 https://github.com/jonschlinkert/shallow-clone/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-clone-deep,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-clone-deep-$1/" \
 https://registry.npmjs.org/@types/clone-deep https://registry.npmjs.org/@types/clone-deep/-/clone-deep-([\d\.]+)@ARCHIVE_EXT@ checksum
